* {
	padding: 0;
	margin: 0;
}
html, body {
	height: 100%;
}
body {
	font-family: Arial, san-serif;
	font-size: 12px;
	line-height: 17px;
	color: #666;
}
a {
	text-decoration: none;
}
li {
	list-style: none;
}
h1 {
	font-size: 28px;
	line-height: 28px;
	padding: 0 0 12px 0;
	font-weight: normal;
	color: #9E1C20;
}
h2 {
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	padding: 0 0 12px 0;
	color: #333;
}
h3 {
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	padding: 0 0 12px 0;
	color: #9E1C20;
}
h4 {
	font-size: 13px;
	line-height: 15px;
	font-weight: normal;
	padding: 0 0 12px 0;
	color: #333;
}
p {
	padding: 0 0 12px 0;
}
a img {
	border: 0;
}


/*	Header:
--------------------------------------------------*/
#contact-button {
	background: url(../images/contactBtn.png) no-repeat;
	width: 47px;
	height: 180px;
	position: absolute;
	top: 250px;
}
#contact-button:hover {
	background: url(../images/contactBtn-hover.png) no-repeat;
}
#header-container {
	width: 100%;
}
#header {
	width: 980px;
	margin: 30px auto 10px;
}
#logo {
	float: left;
}
#banner-container {
	position: relative;
	width: 980px;
	height: 280px;
	margin: 0 auto 30px;
	z-index: 0;
}
#banner {
	background: #ddd;
	overflow: hidden;
	width: 980px;
	height: 280px;
	z-index: 1;
}
.banner-slide {
	z-index: 2;
}
.banner-slide img {
	height: 280px;
	z-index: 3;	
}
.banner-slide div {
	background: url(../images/titleBG.png) repeat;	
	position: absolute;
	left: 30px;
	bottom: 30px;
	width: 300px;
	z-index: 4;
	padding: 10px;
	color: #fff;
}	
ul#banner-nav {
	position: absolute;
	right: 30px;
	bottom: 30px;
	width: auto;
	z-index: 5;
}
ul#banner-nav li {
	background: url(../images/bannerBullet.png) no-repeat;
	overflow: hidden;
	float: left;
	width: 13px;
	height: 13px;
	margin: 0 0 0 5px;
	text-indent: -99px;
}
ul#banner-nav li.activeSlide {
	background: url(../images/bannerBullet-hover.png) no-repeat;
}
ul#banner-nav li:hover {
	cursor: pointer;
}

/*	Nav:
--------------------------------------------------*/
ul#navigation  {
	padding: 40px 0 0 0;
	float: right;
}
ul#navigation li  {
	position: relative;
	float: left;
	margin: 0 12px 0 0;
}
ul#navigation li:last-child {
	padding: 0;
}
ul#navigation li a {
	display: block;
	padding: 7px 11px;
	margin: 0 0 7px 0;
	font-size: 14px;
	line-height: 16px;
	color: #777;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
ul#navigation li span.arrow {
	display: inline-block;
	background: url(../images/navDropArrow.png) center right no-repeat;
	height: 5px;
	width: 8px;
	margin: 0 0 3px 3px;
}
ul#navigation li.current span.arrow, ul#navigation li.section span.arrow {
	background: url(../images/navDropArrow-current.png) center right no-repeat;
}
ul#navigation li a:hover, ul#navigation li.current ul li a:hover, ul#navigation li.section ul li a:hover {
	background: #eee url(../images/navBG-hover.png) repeat-x bottom;
	color: #555;
}
ul#navigation li.current a, ul#navigation li.section a {
	background: #9E1C20 url(../images/navBG-current.png) repeat-x bottom;
	color: #fff;
}
ul#navigation li.current, ul#navigation li.section {
	background: url(../images/navArrow.png) no-repeat bottom center;
}
ul#navigation li.current ul li a, ul#navigation li.section ul li a {
	background: #fff;
	color: #777;
}
ul#navigation li ul { 
	display: none;
	background: #fff;
	position: absolute;
	width: 200px;
	top: 0px;
	left: 0;
	padding: 0;	
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	z-index: 10;
}
ul#navigation li ul li a{
	display: block;
	font-size: 12px;
	line-height: 14px;
	width: 180px;
	padding: 10px;
	margin: 0;
}
ul#navigation li>ul {
	top: auto;
	left: auto;
}
ul#navigation li:hover ul, ul#navigation li.over ul {
	display: block;
}



/*	BG / Misc:
--------------------------------------------------*/
#background {
	background: url(../images/Bg.png) repeat-x bottom;
	padding: 0 0 30px 0;
}
#container {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
}


/*	Content:
--------------------------------------------------*/
#content {
	width: 980px;
	overflow: hidden;
}
.typography a {
	color: #9E1C20;
	text-decoration: underline;
}
.typography ul {
	margin: 0 0 15px 0;
}
.typography ul li {
	list-style: disc;
	padding: 0 0 0 5px;
	margin: 0 0 0 15px;
}
#sidebar {
	width: 250px;
	float: right;
}
#main {
	width: 680px;
	float: left;	
}
#main-left form fieldset {
	width: 460px;
}
#main-left {
	width: 460px;
	float: left;	
}
#main-right {
	width: 440px;
	float: right;	
	border-left: 1px solid #bbb;
	padding: 0 0 0 40px;
}
.typography table {
	margin: 0 0 15px 0;
	border-collapse: collapse;
}
.typography td {
	padding: 10px;
	border: 1px solid #ddd;
	vertical-align: top;
}
.typography td p {
	padding: 0;
}
#sidebar a {
	color: #9E1C20;
}
#sidebar a:hover {
	text-decoration: underline;
}


/*	Boxes:
--------------------------------------------------*/
#box-container {
	width: 980px;
	margin: 20px auto 0;
	overflow: hidden;
}
.box h3, .box p {
	padding: 0 0 10px 0;
}
.box {
	background: #fff url(../images/boxBG.png) repeat-x bottom;
	float: left;
	width: 314px;
	border: 1px solid #ddd;
	margin: 0 15px 0 0;
	height: 290px;
}
.box-image {
	height: 110px;
}	
.box-text {
	padding: 15px;
	height: 130px;
	border-top: 3px solid #9E1C20;
	position: relative;
}
.box-text .btn {
	position: absolute;
	bottom: 0;
}
.btn {
	display: inline-block;
	background: #9E1C20 url(../images/btnBG.png) repeat-x bottom;
	color: #fff !important;	
	padding: 7px 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-decoration: none !important;
}
.btn:hover {
	background: #9E1C20 url(../images/btnBG-hover.png) repeat-x bottom;
}
.box-contact {
	background: #fff url(../images/boxBG.png) repeat-x bottom;
	float: left;
	width: 314px;
	border: 1px solid #ddd;
	margin: 0 15px 0 0;
	height: 270px;
}
.box-contact-text {
	padding: 15px;
}
ul#side-navigation li.heading, .box-contact h3 {
	background: #888 url(../images/sideNavBG.png) repeat-x bottom;
	padding: 10px 15px;
	font-size: 18px;
	color: #fff;
	text-shadow: 1px 1px 1px #555;
}



/*	Sidebar: Navigation
--------------------------------------------------*/
ul#side-navigation {
	border: 1px solid #ddd;
	margin: 0 0 15px 0;
}
ul#side-navigation li a {
	display: block;
	padding: 7px 15px;
	color: #555;
	border-top: 1px solid #ddd;
}
ul#side-navigation li a:hover {
	background: #ddd;
	color: #111;
	text-decoration: none;
}
ul#side-navigation li.current a {
	background: #eee;
	color: #222;
}
ul#side-navigation li.heading {
	background: #888 url(../images/sideNavBG.png) repeat-x bottom;
	padding: 10px 15px;
	font-size: 18px;
	color: #fff;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	text-shadow: 1px 1px 1px #555;
}
ul#side-navigation li.heading img {
	float: right;
	padding: 5px 3px 0 0;
}
.banner-btn {
	background: #ddd url(../images/banner-btn.jpg) no-repeat;
	width: 250px;
	height: 130px;
	margin: 15px 0 15px 0;
}
.banner-btn.services {
	background: #ddd url(../images/banner-btn-2.jpg) no-repeat;
}
.banner-btn.banlaw {
	background: #ddd url(../images/banner-btn-3.jpg) no-repeat;
}
.banner-btn.logitank {
	background: #ddd url(../images/banner-btn-4.jpg) no-repeat;
}
.banner-btn-title:hover {
	cursor: pointer;
}
.banner-btn-title {
	position: absolute;
	background: url(../images/titleBG.png);
	color: #fff;
	padding: 7px;
	text-align: center;
	margin: 85px 0 0 0;
	width: 236px;
}

/*	Staff Profiles:
--------------------------------------------------*/
.staff {
	border-top: 1px solid #ddd;
	padding: 15px 0 6px 0;
	overflow: hidden;
	width: 680px;
	font-size: 11px;
}
.staff-desc {
	float: right;
	width: 500px;
}
.staff img {
	float: left;
}


/*	Projects:
--------------------------------------------------*/
.project {
	border-top: 1px solid #ddd;
	padding: 15px 0 6px 0;
	overflow: hidden;
	width: 680px;
	font-size: 11px;
}
.project-desc {
	float: right;
}	
.project-img {
	width: 200px;
	float: left;
}
.project-img img {
	margin: 0 0 5px 0;
}
	

/*	Products:
--------------------------------------------------*/
.product {
	border-top: 1px solid #ddd;
	padding: 10px 0;
	margin: 15px 0 0 0;
	overflow: hidden;
	width: 680px;
}
.product-image {
	float: right;
	padding: 10px 0 0 0;
}
.product-desc {
	float: left;
	padding: 5px 0 0 0;
}	


/*	Footer:
--------------------------------------------------*/
#footer-container {
	border-top: 1px solid #ddd;
	font-size: 11px;
}
#footer-container a {
	color: #666;
}
#footer-container a:hover {
	text-decoration: underline;
}
#footer {
	width: 980px;
	overflow: hidden;
	margin: 0 auto;
	padding: 20px 0;
}
#footer-bottom {
	width: 980px;
	margin: 0 auto;
	text-align: center;
}
#contact-details {
	width: 480px;
	float: left;
}
.thirds {
	float: left;
	width: 292px;
	margin: 0 50px 0 0;
	border-right: 1px solid #ddd;
}
.thirds ul li.heading {
	font-size: 13px;
	padding: 0 0 5px;
	color: #9E1C20;
}
.thirds.last {
	border: 0;
}
.thirds ul li ul li {
	list-style: circle;
	margin: 0 0 0 15px;
}


/*	Other:
--------------------------------------------------*/
.clear {
	clear:both;
}
.last {
	margin: 0;
}
.rounded {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}